/* Localized versions of Info.plist keys */

CFBundleName = "We own your language";
CFBundleShortVersionString = "We own your language version 1.0";
CFBundleGetInfoString = "We own your language version 1.0, Copyright 2003 HyperCube.";
NSHumanReadableCopyright = "Copyright 2003 HyperCube.";
